body.lighten {
	background: #E5E6E7 none;	
	
}

#guts {
	max-width: 940px;
	margin: 0px auto 0px auto;
	
}


#menu {
	width: 940px;
	height: 35px;
	margin: 0px auto 0px auto;
}

#subpagecontent {
	width: 700px;
	height: auto;
	float:right;
	margin: auto 0px 0px 0px;
}


#subpageslider {
	width: 220px;
	height: 648;
	float:left;
	margin: 0px auto 0px auto;
}

#subpage {
	width: 220px;
	height: 220px;

}

#sub_top {
	width: 220px;
	height: 373px;
	background-color:#FFF;
	
}

#point {
	width: 220px;
	height: 55px;
	
}

/* LayerSlider Layers and Sublayers unique styles */


#layerslider {
	width: 940px;
	height: 530px;
	margin: 0px auto 20px auto;
	
}

#newssection {
	width: 940px;
	height: 165px;
	margin: 0px auto 20px auto;
}

#newsslider {
	width: 865px;
	height: 165px;
	float:right;
	
	
}

#news {
	width: 75px;
	height: 165px;
	float:left;
}

	#movieslider {
	width: 700px;
	height: 460px;
	float:left;
}


#videobox {
	background-color:#6A3E96;
	width: 660px;
	height: 350px;
	padding: 20px 20px 20px 20px;
	margin: 0px auto 20px auto;
	
}

#goodiebox {
	background-color:#6A3E96;
	width: 660px;
	height: 350px;
	padding: 20px 20px 20px 20px;
	margin: 0px auto 20px auto;
	
}

#dprts {
	width: 340px;
	height: auto;
	margin: 0px auto 20px auto;
	float:left;
}

#lollits {
	width: 340px;
	height: auto;
	margin: 0px auto 20px auto;
float:right;
}



	/* End of Slider */ 

#section2 {
	height: 460px;
	width: 940px;
	margin: 0px auto 20px auto;
}	


	#facebook {
	width: 420px;
	height: 420px;
	padding: 20px 20px 20px 20px;
	background: #6A3E96;
	float:right;
		}
		
	#facebookticker {
	width: 420px;
	height: 420px;
	background:#FFF;
	border-color: #6A3E96;
	}
		
#facebook2 {
	width: 660px;
	height: 500px;
	padding: 20px 20px 20px 20px;
	background: #6A3E96;
		}
		
	#facebookticker2 {
	width: 660px;
	height: 500px;
	background:#FFF;
	border-color: #6A3E96;
	}

#t-shirtupgrade {
width: 460px;
height: 220px;
float:left;
margin-top: 20px;

}

#leftholding {
width: 460px;
height: 460px;
float:left;
}

	
	#tunein {
width: 220px;
height: 220px;
background-color:#FFF;
float:left;

}

#radio {
width: 180px;
height: 18px;
padding-left: 20px;
padding-right: 20px;
}

#round {
width: 220px;
height: 220px;
float:left;
margin-left: 20px;

}

#section3 {
	height:460px;
	width: 940px;
	margin: 0px auto 20px auto;
}	
	
#rightholding {
width: 220px;
height: 460px;
float:right;
}

#mail {
height: 220px;
width: 220px;
}

#shirtbox {

	width: 700px;
	margin: 20px auto 20px auto;
}

#mailbox {

	width: 700px;
	margin: 20px auto 20px auto;
}

#goodies {
	width: 220px;
height: 220px;
margin-bottom: 20px;
}

	


#robodiv {
	height: 620px;
	width: 940px;
	margin: 0px auto 20px auto;

}	

#robogrid {
	height: 620px;
	width: 460px;
	float:right;
}

#roboicon {
	height: 140px;
	width: 140px;
	margin: 0px 20px 20px auto;
	float:left;
}

#roboiconend {
	height: 140px;
	width: 140px;
	margin: 0px 0px 20px auto;
	float:left;
}


#robopic {
	height: 620px;
	width: 460px;
	float:left;
}


#dprposter {
width: 940px;
height: 1400px;
margin: 0px auto 20px auto;
}

#foot {
	background-color:#999;
	width: 940px;
	float:right;
	padding-top: 6px;
	padding-bottom:6px;
	text-align:center;
}

/* Fonts */


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color:#99C068;
	text-align:left;
	padding-left: 40px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #99C068;
	text-align:left;
	padding-left: 40px;
	line-height: 50%;	
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
	text-align:left;
	padding-left: 40px;	
}

h3 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: red;
	text-align:left;
}

h3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: red;
	text-align:left;
}
    
h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: orange;
	text-align:left;
}

.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #99C068;
	text-align:right;

}

h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FFF;
	text-align:left;
	font-variant: small-caps;
}

p {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-align:left;
	padding-left: 40px;	
}

.email {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c43b99;
	text-align:left;
}

email {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c43b99;
	text-align:left;
}


		
		
